ls -la
mkdir botenre
cp -p laenredada.py botenre/
cp -p config.json botenre/
cd botenre/
ls -la
python3 laenredada.py 
cd botenre/
python3 laenredada.py 
cd botenre/
python3 laenredada.py 
cd botenre/
ls -l
python3 -m venv myenv
source myenv/bin/activate
pip install python-telegram-bot nest_asyncio
python laenredada.py 
cat /etc/systemd/system/telegram-bot.service 
cd botenre/
ls myenv/bin/ -l
